#!/bin/sh
. debian/tests/debomatictest.sh

commands=incoming/rebuild.commands
echo "rebuild ${pkg}_$version unstable" > $commands
debomatictest_create_conf
debomatic -c $conf -o $commands -i
debomatictest_check_log
